[Info]
AllColumnIDs=sequence∧title
AllColumnNames=序号∧标题∧
AllColumnNamesEn=Sequence∧Title
AllColumnWidths=70∧560∧
AllColumnWidthsEn=70∧560
AllColumnAligns=1∧1∧
DefaultColumnIndexs=0∧1
ShowFlag=1∧1
UserColumnIndexs=0∧1